.mainImageFrame {
	padding: 20px;
	height: 400px;
	width: 1000px;
	border: thin solid #00F;
	position: relative;
	top: 0px;
	right: 0px;
}
.ImageTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	height: 20px;
	width: 370px;
	top: 20px;
	left: 640px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.ImageDescription {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	overflow: scroll;
	position: absolute;
	height: 360px;
	width: 370px;
	left: 640px;
	top: 50px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.galleryTitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding-left: 50px;
}



.leftclip {
	position: absolute;
	z-index: 100;
	left: -5px;
	top: 20px;
}
.rightclip {
	position: absolute;
	z-index: 100;
	left: 870px;
	top: 20px;
}

.mainImage {
	height: 400px;
	width: 600px;
	position: absolute;
	top: 20px;
	left: 20px;
	margin-right: auto;
	margin-left: auto;
}

.thumbs {
	padding: 5px;
	height: 100px;
	width: 150px;
	position: relative;
	top: 0px;
	right: 0px;
	z-index: 2;
}
.ThumbnailsList {
	height: 100px;
	width: 820px;
	position: absolute;
	left: 50px;
	overflow: hidden;
}
.ThumbnailsWrapper {
	height: 130px;
	width: 820px;
	position: relative;
	left: 25px;
	overflow: visible;
}
.navPrev {
	position: absolute;
	z-index: 10;
	left: 20px;
	top: 20px;
	opacity:0;
}
.navNext {
	position: absolute;
	z-index: 10;
	top: 20px;
	left: 488px;
	opacity:0;
}
